Subject: RE: East of CA Questions
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 19 Sep 2001 12:59:49 -0700 (PDT)

Is there a way to enter the rate combinations (discounts) per point or does it have to be by contract?

 -----Original Message-----
From: 	Betancourt, Ramona   
Sent:	Wednesday, September 19, 2001 1:28 PM
To:	Donoho, Lindy; Brown, Elizabeth; Trevino, Linda; Kedwaii, Hasan; Dunnaway, Tina; Licciardo, Jeanne; Brostad, Karen; Duff, David
Cc:	Watson, Kimberly; Lohman, TK; Dietz, Rick; Blair, Lynn; Holmes, Bradley; Lokey, Teb
Subject:	RE: East of CA Questions

Lindy,
Do you know if we have any FERC reporting that we must report on for any reason that we would need to show the correct rates tied to the correct basin? My concern would be in areas like this when we keep the points in the W. of Thoreau and entering discounts, is there any reporting issues, or regulatory issues? TK, are you  OK with entering discounted rates all the time on all contracts? Can we enter the right tariff rates for these points?
Thanks Ramona

 -----Original Message-----
From: 	Donoho, Lindy  
Sent:	Wednesday, September 19, 2001 1:00 PM
To:	Betancourt, Ramona ; Brown, Elizabeth; Trevino, Linda; Kedwaii, Hasan; Dunnaway, Tina; Licciardo, Jeanne; Brostad, Karen; Duff, David
Cc:	Watson, Kimberly; Lohman, TK; Dietz, Rick; Blair, Lynn; Holmes, Bradley
Subject:	RE: East of CA Questions

The only circumstance where the East of CA distinction makes a difference is for tariff rate purposes (except for some policy issues concerning allowing capacity release to the border on contracts with a primary delivery point in East of CA).  East of CA is treated like West of Thoreau for other purposes such as allocations.  I was thinking that maybe we can address this by entering point-level discounts for the East of CA points (Griffith, Calpine, SWGas and the Citizens points).  Would that work without having to make numerous changes elsewhere?  Let's discuss.

 -----Original Message-----
From: 	Betancourt, Ramona   
Sent:	Wednesday, September 19, 2001 11:52 AM
To:	Brown, Elizabeth; Trevino, Linda; Kedwaii, Hasan; Dunnaway, Tina; Licciardo, Jeanne; Brostad, Karen; Duff, David
Cc:	Donoho, Lindy; Watson, Kimberly; Lohman, TK; Dietz, Rick; Blair, Lynn; Holmes, Bradley
Subject:	RE: East of CA Questions

Elizabeth,
 To my knowledge, the downstream PLE(Old and New), CBS Rates/Contracts, & CAS systems do not have the new basin. We will need to get these systems coded with the new basin, then get the TMS system updated and coded . I am not sure if other systems are impacted. We need to schedule a meeting with all involved from the business side and system side to determine what systems will need to be updated & who will define the requirements for these systems. Please respond to this email and let me know who from your team should be included in this meeting so I can set one up. Will you be available to meet next week or will this need to wait until after the Oct. 1st system implementation?

Thanks Ramona

 -----Original Message-----
From: 	Brown, Elizabeth  
Sent:	Wednesday, September 19, 2001 9:56 AM
To:	Betancourt, Ramona 
Subject:	FW: East of CA Questions
Importance:	High

Ramona,

This issue came up a long time ago regarding East of California.  I know in previous discussions, we said we would postpone because of all the downstream systems that would be impacted.  Did we ever implement changes to account for this as a separate basin under the West of Thoreau area?  If not, we need to get this in place very quickly since we have so many new points that fall into this group.  

Thanks,
Elizabeth  

 -----Original Message-----
From: 	Donoho, Lindy  
Sent:	Wednesday, September 19, 2001 8:12 AM
To:	Lohman, TK; Lokay, Michelle; Lindberg, Lorraine; Y'Barbo, Paul; McConnell, Mark; Brown, Elizabeth
Cc:	Watson, Kimberly; Harris, Steven; Pavlou, Maria; Moore, Jan
Subject:	East of CA Questions

FYI.  I have left a message for Maria concerning our rate question (should the East of CA tariff rate apply to SWGas, Griffith & Calpine).

Along similar lines, here is another related issue that I am following-up on with Maria concerning East of CA customers' right to release capacity to the CA border.

 -----Original Message-----
From: 	Pavlou, Maria  
Sent:	Monday, September 17, 2001 12:56 PM
To:	Donoho, Lindy
Cc:	Watson, Kimberly; Harris, Steven
Subject:	RE: Global Settlement Question

Your memo raises a lot of good questions.  In analyzing this issue it would be helpful to know what type of rates we have agreed to with the shippers that have primary delivery points East of California.  Are they all negotiated rates? Are any max. rates?  In addition, I think we need to review what rights we have provided Citizens and other EOC shippers.  I'm assuming they cannot release their capacity to California.  Have we let them use California delivery points on an alternate basis?  If so, for what term?  on a limited basis or throughout the term of their contract?  Let's also review the situation whereby we let PGE use Ignacio as an alternate receipt point.  My recollection is that we do not let them release Ignacio because it is not part of their primary path.  I think it would be helpful to have Elizabeth in these discussions.   

I reviewed the language in the Docket No. RP93-34 settlement and it is not specifically limited to Citizens.  It provides that we would establish an EOC rate for deliveries from Thoreau/San Juan point to East of California points.  The Maximum FTS-1 rate was 3.5 cents less than the maximum FTS-1 rates otherwise applicable to shippers in the WOT area.  That settlement also prohibited capacity releases by shippers paying the lower EOC rate to California delivery points.  The rates in this settlement were locked in under the Global Settlement.  Tariff sheet no. 5A has a footnote that provides that the max. reservation charge is applicable to all delivery points west of the Thoreau/San Juan Point except for deliveries to California.  

Pls. let me know when we can discuss this further.  Thanks, Maria
 -----Original Message-----
From: 	Donoho, Lindy  
Sent:	Monday, September 17, 2001 8:47 AM
To:	Pavlou, Maria
Cc:	Watson, Kimberly; Harris, Steven
Subject:	Global Settlement Question

Now that we're going to have new East of CA shippers (with Red Rock), I wanted to know if customers with primary DP's in East of CA were precluded from releasing capacity to the CA border (like Citizens).  I didn't know if this applied to anyone paying an East of CA rate or if it was particular to Citizens in the settlement.  

If they are precluded from releasing to the CA border, what if they agreed to pay the CA border reservation rate when they released to the border?  Even then, I'm not sure what the "East of CA" customers traded for their reservation discount because it's not like they'd be paying the greater reservation all the time for the right to release to the border.

Let me know when you have a chance to discuss.  It's not urgent, but I thought we should be sure to communicate this correctly to our new East of CA shippers.